## libfile-hashset-perl 1.0.0

=== debian/changelog ===
libfile-hashset-perl (1.0.0) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <wsl@fruit.je>  Sat, 07 Jun 2014 14:08:52 +0200
