## libfile-hashset-perl 1.0.1

=== debian/changelog ===
libfile-hashset-perl (1.0.1) stable; urgency=low

  * Bugfixes:
    - don't try to close the fd twice
    - handle empty files
    - make sortfile api match the docs

 -- Wessel Dankers <wsl@fruit.je>  Sun, 08 Jun 2014 15:46:19 +0200
