=== debian/control ===
Source: libfile-hashset-perl
Section: perl
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.7.2

Package: libfile-hashset-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}
Description: Manage and query collections of hashes
 This perl package contains a set of functions to create and query files
 that consist of consecutive binary hashes.
