## libfile-hashset-perl 1.0.2

=== debian/changelog ===
libfile-hashset-perl (1.0.2) stable; urgency=low

  * Bugfix:
    - dedup error in string hashsets

 -- Wessel Dankers <wsl@fruit.je>  Wed, 11 Jun 2014 09:58:02 +0200
