## libfile-hashset-perl 1.0.3

=== debian/changelog ===
libfile-hashset-perl (1.0.3) stable; urgency=medium

  * Fix various error messages.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 18 Sep 2015 16:06:47 +0200
