## libfile-hashset-perl 2.0.0

=== debian/changelog ===
libfile-hashset-perl (2.0.0) stable; urgency=medium

  * Improve search weighting accuracy.
  * Change API to require the hashlen in the constructor.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Wed, 15 Jun 2016 10:33:15 +0200
