## libfile-hashset-perl 2.0.1

=== debian/changelog ===
libfile-hashset-perl (2.0.1) stable; urgency=medium

  * Bugfix for segmentation faults and merge parameter handling.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Tue, 28 Jun 2016 13:45:07 +0200
