## libfile-hashset-perl 2.0.2

=== debian/changelog ===
libfile-hashset-perl (2.0.2) stable; urgency=medium

  * Add Module::Build as a build dependency.

 -- Wessel Dankers <wsl@uvt.nl>  Sat, 04 Aug 2018 16:12:59 +0200
