=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: extra
 Maintainer: Wessel Dankers <wsl@fruit.je>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 7), libmodule-build-perl
 Standards-Version: 3.7.2
 
 Package: libfile-hashset-perl
